
<?php
global $message;

$website="https://api.telegram.org/bot7434541564:AAEsVmVdrdpfByRLCATXYMh6CdScQIZuPps";
$chatId=5094134620;
$params=[
    'chat_id'=>'5094134620',
   'text'=>$message,
];
$ch = curl_init($website . '/sendMessage');
curl_setopt($ch, CURLOPT_HEADER, false);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, ($params));
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
$result = curl_exec($ch);
curl_close($ch);
?>